Skip to main content
POST
/
v1
/
invoicing-entities
Create invoicing entity
curl --request POST \
  --url https://api.hyperline.co/v1/invoicing-entities \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "Acme Corp",
  "country": "USA",
  "currency": "USD",
  "accounting_currency": "USD",
  "is_default": true,
  "trade_name": "Acme",
  "timezone": "America/New_York",
  "language": "en",
  "registration_number": "00011122334",
  "tax_id": "123456789",
  "billing_email": "billing@acmecorp.com",
  "address_line1": "123 Elm St",
  "address_line2": "Suite 5",
  "zip_code": "10001",
  "state": "NY",
  "city": "New York",
  "invoice_number_pattern": "INV-#####",
  "credit_note_number_pattern": "CN-#####",
  "document_number_pattern": "DOC-#####",
  "next_invoice_number": 1001,
  "next_credit_note_number": 201,
  "next_document_number": 1501,
  "default_payment_delay": 30,
  "invoice_grace_period_duration": 7,
  "invoice_payment_initiation_delay": 2,
  "document_payment_initiation_delay": 2,
  "invoice_late_fees": "2% per month",
  "invoice_footer": "Thank you for your business.",
  "document_footer": "Thank you for your business.",
  "quote_footer": "Thank you for your business.",
  "logo_url": "http://example.com/logo.png",
  "favicon_url": "http://example.com/logo.png",
  "brand_color": "#FF5733",
  "forced_customer_type": null,
  "credit_note_wallet_refund_enabled": false
}
'
import requests

url = "https://api.hyperline.co/v1/invoicing-entities"

payload = {
"name": "Acme Corp",
"country": "USA",
"currency": "USD",
"accounting_currency": "USD",
"is_default": True,
"trade_name": "Acme",
"timezone": "America/New_York",
"language": "en",
"registration_number": "00011122334",
"tax_id": "123456789",
"billing_email": "billing@acmecorp.com",
"address_line1": "123 Elm St",
"address_line2": "Suite 5",
"zip_code": "10001",
"state": "NY",
"city": "New York",
"invoice_number_pattern": "INV-#####",
"credit_note_number_pattern": "CN-#####",
"document_number_pattern": "DOC-#####",
"next_invoice_number": 1001,
"next_credit_note_number": 201,
"next_document_number": 1501,
"default_payment_delay": 30,
"invoice_grace_period_duration": 7,
"invoice_payment_initiation_delay": 2,
"document_payment_initiation_delay": 2,
"invoice_late_fees": "2% per month",
"invoice_footer": "Thank you for your business.",
"document_footer": "Thank you for your business.",
"quote_footer": "Thank you for your business.",
"logo_url": "http://example.com/logo.png",
"favicon_url": "http://example.com/logo.png",
"brand_color": "#FF5733",
"forced_customer_type": None,
"credit_note_wallet_refund_enabled": False
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: 'Acme Corp',
country: 'USA',
currency: 'USD',
accounting_currency: 'USD',
is_default: true,
trade_name: 'Acme',
timezone: 'America/New_York',
language: 'en',
registration_number: '00011122334',
tax_id: '123456789',
billing_email: 'billing@acmecorp.com',
address_line1: '123 Elm St',
address_line2: 'Suite 5',
zip_code: '10001',
state: 'NY',
city: 'New York',
invoice_number_pattern: 'INV-#####',
credit_note_number_pattern: 'CN-#####',
document_number_pattern: 'DOC-#####',
next_invoice_number: 1001,
next_credit_note_number: 201,
next_document_number: 1501,
default_payment_delay: 30,
invoice_grace_period_duration: 7,
invoice_payment_initiation_delay: 2,
document_payment_initiation_delay: 2,
invoice_late_fees: '2% per month',
invoice_footer: 'Thank you for your business.',
document_footer: 'Thank you for your business.',
quote_footer: 'Thank you for your business.',
logo_url: 'http://example.com/logo.png',
favicon_url: 'http://example.com/logo.png',
brand_color: '#FF5733',
forced_customer_type: null,
credit_note_wallet_refund_enabled: false
})
};

fetch('https://api.hyperline.co/v1/invoicing-entities', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": "inv123",
  "name": "Acme Corp",
  "timezone": "America/New_York",
  "language": "en",
  "is_default": true,
  "currency": "USD",
  "accounting_currency": "USD",
  "address_line1": "123 Elm St",
  "address_line2": "Suite 5",
  "zip_code": "10001",
  "state": "NY",
  "city": "New York",
  "country": "USA",
  "registration_number": "00011122334",
  "tax_id": "123456789",
  "tax_id_valid": true,
  "billing_email": "billing@acmecorp.com",
  "invoice_number_pattern": "INV-#####",
  "credit_note_number_pattern": "CN-#####",
  "document_number_pattern": "DOC-#####",
  "next_invoice_number": 1001,
  "next_credit_note_number": 201,
  "next_document_number": 1501,
  "default_payment_delay": 30,
  "invoice_grace_period_duration": 7,
  "invoice_payment_initiation_delay": 2,
  "document_payment_initiation_delay": 2,
  "invoice_late_fees": "2% per month",
  "invoice_footer": "Thank you for your business.",
  "document_footer": "Thank you for your business.",
  "logo_url": "http://example.com/logo.png",
  "favicon_url": "http://example.com/logo.png",
  "brand_color": "#FF5733",
  "forced_customer_type": null,
  "credit_note_wallet_refund_enabled": false,
  "created_at": "2024-01-01T00:00:00Z",
  "updated_at": "2024-04-01T00:00:00Z",
  "deleted_at": null,
  "trade_name": "Acme"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
name
string
required

The name of the invoicing entity.

Example:

"Acme Corp"

country
enum<string>
required

The country in which the invoicing entity is registered.

Available options:
AD,
AE,
AF,
AG,
AI,
AL,
AM,
AO,
AQ,
AR,
AS,
AT,
AU,
AW,
AX,
AZ,
BA,
BB,
BD,
BE,
BG,
BH,
BI,
BJ,
BL,
BM,
BN,
BO,
BQ,
BR,
BS,
BT,
BF,
BV,
BW,
BY,
BZ,
CA,
CC,
CD,
CF,
CG,
CH,
CI,
CK,
CL,
CM,
CN,
CO,
CR,
CU,
CV,
CW,
CX,
CY,
CZ,
DE,
DJ,
DK,
DM,
DO,
DZ,
EC,
EE,
EG,
EH,
ER,
ES,
ET,
FI,
FJ,
FK,
FM,
FO,
FR,
GA,
GB,
GD,
GE,
GF,
GG,
GH,
GI,
GL,
GM,
GN,
GP,
GQ,
GR,
GS,
GT,
GU,
GW,
GY,
HK,
HM,
HN,
HR,
HT,
HU,
IC,
ID,
IE,
IL,
IM,
IN,
IO,
IQ,
IR,
IS,
IT,
JE,
JM,
JO,
JP,
KE,
KG,
KH,
KI,
KM,
KN,
KP,
KR,
KW,
KY,
KZ,
LA,
LB,
LC,
LI,
LK,
LR,
LS,
LT,
LU,
LV,
LY,
MA,
MC,
MD,
ME,
MF,
MG,
MH,
MK,
ML,
MM,
MN,
MO,
MP,
MQ,
MR,
MS,
MT,
MU,
MV,
MW,
MX,
MY,
MZ,
NA,
NC,
NE,
NF,
NG,
NI,
NL,
NO,
NP,
NR,
NU,
NZ,
OM,
PA,
PE,
PF,
PG,
PH,
PK,
PL,
PM,
PN,
PR,
PS,
PT,
PT-20,
PT-30,
PW,
PY,
QA,
RE,
RO,
RS,
RU,
RW,
SA,
SB,
SC,
SD,
SE,
SG,
SH,
SI,
SJ,
SK,
SL,
SM,
SN,
SO,
SR,
SS,
ST,
SV,
SX,
SY,
SZ,
TC,
TD,
TF,
TG,
TH,
TJ,
TK,
TL,
TM,
TN,
TO,
TR,
TT,
TV,
TW,
TZ,
UA,
UG,
UM,
US,
UY,
UZ,
VA,
VC,
VE,
VG,
VI,
VN,
VU,
WF,
WS,
XK,
YE,
YT,
ZA,
ZM,
ZW
Example:

"USA"

currency
enum<string>
required

The currency code that the invoicing entity operates in.

Available options:
EUR,
AED,
AFN,
XCD,
ALL,
AMD,
AOA,
ARS,
USD,
AUD,
AWG,
AZN,
BAM,
BBD,
BDT,
BGN,
BHD,
BIF,
XOF,
BMD,
BND,
BOB,
BRL,
BSD,
BTN,
NOK,
BWP,
BYR,
BZD,
CAD,
CDF,
XAF,
CHF,
NZD,
CLP,
CNY,
COP,
CRC,
CUP,
CVE,
ANG,
CZK,
DJF,
DKK,
DOP,
DZD,
EGP,
MAD,
ERN,
ETB,
FJD,
FKP,
GBP,
GEL,
GHS,
GIP,
GMD,
GNF,
GTQ,
GYD,
HKD,
HNL,
HRK,
HTG,
HUF,
IDR,
ILS,
INR,
IQD,
IRR,
ISK,
JMD,
JOD,
JPY,
KES,
KGS,
KHR,
KMF,
KPW,
KRW,
KWD,
KYD,
KZT,
LAK,
LBP,
LKR,
LRD,
LSL,
LYD,
MDL,
MGA,
MKD,
MMK,
MNT,
MOP,
MRO,
MUR,
MVR,
MWK,
MXN,
MYR,
MZN,
NAD,
XPF,
NGN,
NIO,
NPR,
OMR,
PAB,
PEN,
PGK,
PHP,
PKR,
PLN,
PYG,
QAR,
RON,
RSD,
RUB,
RWF,
SAR,
SBD,
SCR,
SDG,
SEK,
SGD,
SHP,
SLL,
SOS,
SRD,
SSP,
STD,
SYP,
SZL,
THB,
TJS,
TMT,
TND,
TOP,
TRY,
TTD,
TWD,
TZS,
UAH,
UGX,
UYU,
UZS,
VEF,
VND,
VUV,
WST,
YER,
ZAR,
ZMW,
ZWL
Example:

"USD"

accounting_currency
enum<string>
required

The currency used for accounting purposes.

Available options:
EUR,
AED,
AFN,
XCD,
ALL,
AMD,
AOA,
ARS,
USD,
AUD,
AWG,
AZN,
BAM,
BBD,
BDT,
BGN,
BHD,
BIF,
XOF,
BMD,
BND,
BOB,
BRL,
BSD,
BTN,
NOK,
BWP,
BYR,
BZD,
CAD,
CDF,
XAF,
CHF,
NZD,
CLP,
CNY,
COP,
CRC,
CUP,
CVE,
ANG,
CZK,
DJF,
DKK,
DOP,
DZD,
EGP,
MAD,
ERN,
ETB,
FJD,
FKP,
GBP,
GEL,
GHS,
GIP,
GMD,
GNF,
GTQ,
GYD,
HKD,
HNL,
HRK,
HTG,
HUF,
IDR,
ILS,
INR,
IQD,
IRR,
ISK,
JMD,
JOD,
JPY,
KES,
KGS,
KHR,
KMF,
KPW,
KRW,
KWD,
KYD,
KZT,
LAK,
LBP,
LKR,
LRD,
LSL,
LYD,
MDL,
MGA,
MKD,
MMK,
MNT,
MOP,
MRO,
MUR,
MVR,
MWK,
MXN,
MYR,
MZN,
NAD,
XPF,
NGN,
NIO,
NPR,
OMR,
PAB,
PEN,
PGK,
PHP,
PKR,
PLN,
PYG,
QAR,
RON,
RSD,
RUB,
RWF,
SAR,
SBD,
SCR,
SDG,
SEK,
SGD,
SHP,
SLL,
SOS,
SRD,
SSP,
STD,
SYP,
SZL,
THB,
TJS,
TMT,
TND,
TOP,
TRY,
TTD,
TWD,
TZS,
UAH,
UGX,
UYU,
UZS,
VEF,
VND,
VUV,
WST,
YER,
ZAR,
ZMW,
ZWL
Example:

"USD"

is_default
boolean

Flag to indicate if this is the default invoicing entity. If true, it will switch the other existing invoicing entities to non-default.

Example:

true

trade_name
string

The trade name of the invoicing entity.

Example:

"Acme"

timezone
string

The timezone the invoicing entity operates in.

Example:

"America/New_York"

language
enum<string>

The default language of the invoicing entity.

Available options:
fr,
en,
de,
it,
nl,
es,
pt,
pl
Example:

"en"

registration_number
string | null

The registration number of the invoicing entity.

Example:

"00011122334"

tax_id
string | null

The tax identification number of the invoicing entity.

Example:

"123456789"

billing_email
string<email> | null

The billing email address for the invoicing entity.

Example:

"billing@acmecorp.com"

address_line1
string | null

The first line of the address for the invoicing entity.

Example:

"123 Elm St"

address_line2
string | null

The second line of the address for the invoicing entity.

Example:

"Suite 5"

zip_code
string | null

The postal code for the invoicing entity's address.

Example:

"10001"

state
string | null

The state or province of the invoicing entity.

Example:

"NY"

city
string | null

The city of the invoicing entity.

Example:

"New York"

invoice_number_pattern
string

The pattern used for generating invoice numbers. Available dynamic elements: number {number} (mandatory), year {YYYY}, month {MM} and day {DD}.

Example:

"INV-#####"

credit_note_number_pattern
string

The pattern used for generating credit note numbers. Available dynamic elements: number {number} (mandatory), year {YYYY}, month {MM} and day {DD}.

Example:

"CN-#####"

document_number_pattern
string

The pattern used for generating document numbers. Available dynamic elements: number {number} (mandatory), year {YYYY}, month {MM} and day {DD}.

Example:

"DOC-#####"

next_invoice_number
number

The next invoice number to be used.

Example:

1001

next_credit_note_number
number

The next credit note number to be used.

Example:

201

next_document_number
number

The next document number to be used.

Example:

1501

default_payment_delay
integer

The default payment term in days.

Required range: x >= 0
Example:

30

invoice_grace_period_duration
integer

The grace period duration in days.

Required range: x >= 0
Example:

7

invoice_payment_initiation_delay
integer | null

The payment initiation delay in days for the invoices.

Required range: x >= 0
Example:

2

document_payment_initiation_delay
integer | null

The payment initiation delay in days for the custom documents.

Required range: x >= 0
Example:

2

invoice_late_fees
string | null

The late fees applicable to the invoices.

Example:

"2% per month"

The footer text to be used in invoices.

Example:

"Thank you for your business."

The footer text to be used in documents. If not specified, the invoice footer will be used.

Example:

"Thank you for your business."

The footer text to be used in quotes.

Example:

"Thank you for your business."

logo_url
string<uri> | null

URL of the logo to be used in invoices.

Example:

"http://example.com/logo.png"

favicon_url
string<uri> | null

URL of the logo to be used as favicon.

Example:

"http://example.com/logo.png"

brand_color
string | null

Brand color to be used in invoices (hexadecimal color code).

Required string length: 4 - 9
Pattern: ^#
Example:

"#FF5733"

forced_customer_type
enum<string> | null

Forces all customers created under this invoicing entity to have this type. Set to null to allow users to choose.

Available options:
corporate,
person
Example:

null

credit_note_wallet_refund_enabled
boolean

When enabled, credit note refunds default to the customer's wallet for invoices under this invoicing entity. The default applies only when refund_method is omitted on POST /v1/invoices/{id}/credit-notes; an explicit refund_method always wins. Requires wallets to be enabled at the workspace level.

Example:

false

Response

201 - application/json
id
string
required

The unique identifier for the invoicing entity.

Example:

"inv123"

name
string
required

The name of the invoicing entity.

Example:

"Acme Corp"

timezone
string
required

The timezone the invoicing entity operates in.

Example:

"America/New_York"

language
enum<string>
required

The default language of the invoicing entity.

Available options:
fr,
en,
de,
it,
nl,
es,
pt,
pl
Example:

"en"

is_default
boolean
required

Flag to indicate if this is the default invoicing entity. If true, it will switch the other existing invoicing entities to non-default.

Example:

true

currency
enum<string>
required

The currency code that the invoicing entity operates in.

Available options:
EUR,
AED,
AFN,
XCD,
ALL,
AMD,
AOA,
ARS,
USD,
AUD,
AWG,
AZN,
BAM,
BBD,
BDT,
BGN,
BHD,
BIF,
XOF,
BMD,
BND,
BOB,
BRL,
BSD,
BTN,
NOK,
BWP,
BYR,
BZD,
CAD,
CDF,
XAF,
CHF,
NZD,
CLP,
CNY,
COP,
CRC,
CUP,
CVE,
ANG,
CZK,
DJF,
DKK,
DOP,
DZD,
EGP,
MAD,
ERN,
ETB,
FJD,
FKP,
GBP,
GEL,
GHS,
GIP,
GMD,
GNF,
GTQ,
GYD,
HKD,
HNL,
HRK,
HTG,
HUF,
IDR,
ILS,
INR,
IQD,
IRR,
ISK,
JMD,
JOD,
JPY,
KES,
KGS,
KHR,
KMF,
KPW,
KRW,
KWD,
KYD,
KZT,
LAK,
LBP,
LKR,
LRD,
LSL,
LYD,
MDL,
MGA,
MKD,
MMK,
MNT,
MOP,
MRO,
MUR,
MVR,
MWK,
MXN,
MYR,
MZN,
NAD,
XPF,
NGN,
NIO,
NPR,
OMR,
PAB,
PEN,
PGK,
PHP,
PKR,
PLN,
PYG,
QAR,
RON,
RSD,
RUB,
RWF,
SAR,
SBD,
SCR,
SDG,
SEK,
SGD,
SHP,
SLL,
SOS,
SRD,
SSP,
STD,
SYP,
SZL,
THB,
TJS,
TMT,
TND,
TOP,
TRY,
TTD,
TWD,
TZS,
UAH,
UGX,
UYU,
UZS,
VEF,
VND,
VUV,
WST,
YER,
ZAR,
ZMW,
ZWL
Example:

"USD"

accounting_currency
string
required

The currency used for accounting purposes.

Example:

"USD"

address_line1
string | null
required

The first line of the address for the invoicing entity.

Example:

"123 Elm St"

address_line2
string | null
required

The second line of the address for the invoicing entity.

Example:

"Suite 5"

zip_code
string | null
required

The postal code for the invoicing entity's address.

Example:

"10001"

state
string | null
required

The state or province of the invoicing entity.

Example:

"NY"

city
string | null
required

The city of the invoicing entity.

Example:

"New York"

country
enum<string>
required

The country in which the invoicing entity is registered.

Available options:
AD,
AE,
AF,
AG,
AI,
AL,
AM,
AO,
AQ,
AR,
AS,
AT,
AU,
AW,
AX,
AZ,
BA,
BB,
BD,
BE,
BG,
BH,
BI,
BJ,
BL,
BM,
BN,
BO,
BQ,
BR,
BS,
BT,
BF,
BV,
BW,
BY,
BZ,
CA,
CC,
CD,
CF,
CG,
CH,
CI,
CK,
CL,
CM,
CN,
CO,
CR,
CU,
CV,
CW,
CX,
CY,
CZ,
DE,
DJ,
DK,
DM,
DO,
DZ,
EC,
EE,
EG,
EH,
ER,
ES,
ET,
FI,
FJ,
FK,
FM,
FO,
FR,
GA,
GB,
GD,
GE,
GF,
GG,
GH,
GI,
GL,
GM,
GN,
GP,
GQ,
GR,
GS,
GT,
GU,
GW,
GY,
HK,
HM,
HN,
HR,
HT,
HU,
IC,
ID,
IE,
IL,
IM,
IN,
IO,
IQ,
IR,
IS,
IT,
JE,
JM,
JO,
JP,
KE,
KG,
KH,
KI,
KM,
KN,
KP,
KR,
KW,
KY,
KZ,
LA,
LB,
LC,
LI,
LK,
LR,
LS,
LT,
LU,
LV,
LY,
MA,
MC,
MD,
ME,
MF,
MG,
MH,
MK,
ML,
MM,
MN,
MO,
MP,
MQ,
MR,
MS,
MT,
MU,
MV,
MW,
MX,
MY,
MZ,
NA,
NC,
NE,
NF,
NG,
NI,
NL,
NO,
NP,
NR,
NU,
NZ,
OM,
PA,
PE,
PF,
PG,
PH,
PK,
PL,
PM,
PN,
PR,
PS,
PT,
PT-20,
PT-30,
PW,
PY,
QA,
RE,
RO,
RS,
RU,
RW,
SA,
SB,
SC,
SD,
SE,
SG,
SH,
SI,
SJ,
SK,
SL,
SM,
SN,
SO,
SR,
SS,
ST,
SV,
SX,
SY,
SZ,
TC,
TD,
TF,
TG,
TH,
TJ,
TK,
TL,
TM,
TN,
TO,
TR,
TT,
TV,
TW,
TZ,
UA,
UG,
UM,
US,
UY,
UZ,
VA,
VC,
VE,
VG,
VI,
VN,
VU,
WF,
WS,
XK,
YE,
YT,
ZA,
ZM,
ZW
Example:

"USA"

registration_number
string | null
required

The registration number of the invoicing entity.

Example:

"00011122334"

tax_id
string | null
required

The tax identification number of the invoicing entity.

Example:

"123456789"

tax_id_valid
boolean | null
required

Boolean indicating whether the tax ID is valid.

Example:

true

billing_email
string<email> | null
required

The billing email address for the invoicing entity.

Example:

"billing@acmecorp.com"

invoice_number_pattern
string
required

The pattern used for generating invoice numbers. Available dynamic elements: number {number} (mandatory), year {YYYY}, month {MM} and day {DD}.

Example:

"INV-#####"

credit_note_number_pattern
string
required

The pattern used for generating credit note numbers. Available dynamic elements: number {number} (mandatory), year {YYYY}, month {MM} and day {DD}.

Example:

"CN-#####"

document_number_pattern
string
required

The pattern used for generating document numbers. Available dynamic elements: number {number} (mandatory), year {YYYY}, month {MM} and day {DD}.

Example:

"DOC-#####"

next_invoice_number
number
required

The next invoice number to be used.

Example:

1001

next_credit_note_number
number
required

The next credit note number to be used.

Example:

201

next_document_number
number
required

The next document number to be used.

Example:

1501

default_payment_delay
integer
required

The default payment term in days.

Example:

30

invoice_grace_period_duration
integer
required

The grace period duration in days.

Example:

7

invoice_payment_initiation_delay
integer | null
required

The payment initiation delay in days for the invoices.

Example:

2

document_payment_initiation_delay
integer | null
required

The payment initiation delay in days for the custom documents.

Example:

2

invoice_late_fees
string | null
required

The late fees applicable to the invoices.

Example:

"2% per month"

The footer text to be used in invoices.

Example:

"Thank you for your business."

The footer text to be used in documents. If not specified, the invoice footer will be used.

Example:

"Thank you for your business."

logo_url
string<uri> | null
required

URL of the logo to be used in invoices.

Example:

"http://example.com/logo.png"

favicon_url
string<uri> | null
required

URL of the logo to be used as favicon.

Example:

"http://example.com/logo.png"

brand_color
string | null
required

Brand color to be used in invoices (hexadecimal color code).

Required string length: 4 - 9
Pattern: ^#
Example:

"#FF5733"

forced_customer_type
enum<string> | null
required

Forces all customers created under this invoicing entity to have this type. Set to null to allow users to choose.

Available options:
corporate,
person
Example:

null

credit_note_wallet_refund_enabled
boolean
required

When enabled, credit note refunds default to the customer's wallet for invoices under this invoicing entity. The default applies only when refund_method is omitted on POST /v1/invoices/{id}/credit-notes; an explicit refund_method always wins. Requires wallets to be enabled at the workspace level.

Example:

false

created_at
string<date>
required

Creation date of the invoicing entity.

Example:

"2024-01-01T00:00:00Z"

updated_at
string<date>
required

Last edition date of the invoicing entity.

Example:

"2024-04-01T00:00:00Z"

deleted_at
string<date> | null
required

Date of the invoicing entity deletion.

Example:

null

trade_name
string

The trade name of the invoicing entity.

Example:

"Acme"